from model import *
from triangle import *
from setmask import *
from parameterize import *

md=model();
md=triangle(md,'../Exp/Square.exp',50000);
md=setmask(md,'all','');
md=parameterize(md,'../Par/SquareShelfConstrained.py')
